ISCS#FEP - Feature #3430
06/18/2024 04:55 PM - zhenyu yu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenyu yu % Done:
Category: Estimated time:
Target version: loT v1.1.5 Spent time:
Defect version:

06/19/2024
06/28/2024
100%

0.00 hour
0.00 hour

Description

iot1000-0000-0000000000000D000DO0D

History

#1 - 06/18/2024 05:03 PM - zhenyu yu

- Target version changed from IoT v1.1.4 to IoT v1.1.5

#2 - 06/21/2024 05:02 PM - zhenyu yu

- Status changed from New to In Progress

- Start date changed from 06/17/2024 to 06/19/2024
- % Done changed from 0 to 40

#3 - 06/26/2024 09:46 AM - zhenyu yu
- % Done changed from 40 to 70

0000oDoDoDoDoDooooo

#4 - 06/28/2024 09:57 AM - zhenyu yu
- Due date set to 06/28/2024
- % Done changed from 70 to 90

0000oDoboDoDoDooooo

#5 - 06/28/2024 11:34 AM - zhenyu yu
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100
